package it.integry.integrywmsnative.gest.inventario.bottom_sheet__inventario_actions;

import dagger.Subcomponent;

@Subcomponent
public interface BottomSheetInventarioActionsComponent {

    @Subcomponent.Factory
    interface Factory {
        BottomSheetInventarioActionsComponent create();
    }

    void inject(BottomSheetInventarioActionsView bottomSheetItemEditView);

}
